Subject: FVWM Vector Buttons

From: Kurt Ziegenbein <[email-masked]>
Date: Sat, 28 Sep 2002 10:18:39 +0200

Hi fvwm-workers!

first many thanks for that great work you all made in developing fvwm. I'm
using fvwm now since 1995. Maybe you find the following button usefull, that
I'm using to resize windows:

ButtonStyle 6 9 50x10@0 60x40@0 90x50@1 60x60@0 50x90@0 40x60@1 10x50@0 40x40@1 50x10@1

ciao
Kurt
-- 
 EMAIL: [email-masked]        |   /"\                       
 Phone: +49 6332 907038           |   \ /  ASCII Ribbon Campaign
 SnailMAIL: Mölschbacherstr. 5    |    X   Against HTML Mail    
            66482 Zweibrücken     |   / \                       
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]